/*
 Theme Name: SitesPlus Toddlers
 Theme URL: http://themeforest.net/user/unfamous/portfolio
 Description:  Enhanced byu SitesPlus.com.au
 Author:       Mike Hancock
 Author URI:   http://sitesplus.com.au
 Template:     toddlers
 Version:      1.0.0
 Tags: right-sidebar, custom-menu, featured-images, translation-ready, responsive-layout
 License: GNU General Public License
 License URI: http://themeforest.net/wiki/support/legal-terms/licensing-terms/
*/

/* only do in mobile devices*/

@media screen and (max-width: 800px) {
    .mobile_hidden {
display :none;
    }
}

/*other styles*/

.btn-primary
{
  background: url(images/primarybuttonbg.svg) !important; 
  background-repeat: no-repeat !important;
  color: #CD9250 !important;
  width: auto !important;
  border: none !important;
  padding: 15px 28px 18px !important;
  font-size: 24px !important;
  background-position: center bottom !important;
  background-size: 100% 100% !important;
  -webkit-border-radius: '0' !important;
  -webkit-background-clip: padding-box !important;
  -moz-border-radius: '0' !important;
  -moz-background-clip: padding !important;
  border-radius: '0' !important;
  background-clip: padding-box !important;
  margin-right: 0 !important;
  overflow: visible !important;
    -webkit-transition: all 0.1s linear !important;
  -moz-transition: all 0.1s linear !important;
  -o-transition: all 0.1s linear !important;
  transition: all 0.1s linear !important;
  -webkit-appearance: button !important;
  cursor: pointer !important;
}

/* no list stling for widget areas */
.widget {list-style: none; }


/* Widget Areas */

.before-order-notes {

}

.after-order-notes {
	padding:20px 0; 
}

.bottom-shop-page {
	padding:20px 0; 
}



.ttshowcase_rl_info_wrap tt_info-left tt_text_center{
background:red!important;

}

/* Facebook Widget */

.fb-page
{
float: none;
margin: 0px auto;
text-align: center;
}

.fb_iframe_widget 
{
display: block !important;
}

/* START OF NEW RAYS */
#newrays {
  /* with animation properties */
  opacity: 0.7;
}
/* END OF NEW RAYS */
